{
  "teleports": [
    {
      "id": "tp_dorm_to_loc2",
      "positionX": -8.32343,
      "positionY": 0.0,
      "positionZ": -0.152264,
      "radius": 1.5,
      "active": true,
      "destinationLocation": "uni_exterior",
      "destinationPositionX": -21.7327,
      "destinationPositionY": 0.0,
      "destinationPositionZ": -34.1036,
      "destinationRotationY": 3.14159
    },
	{
      "id": "tp_dorm_to_2floor",
      "positionX": 3.95908,
      "positionY": 0.0,
      "positionZ": -3.06444,
      "radius": 1.5,
      "active": false,
      "destinationLocation": "NONE",
      "destinationPositionX": 0.0,
      "destinationPositionY": 0.0,
      "destinationPositionZ": 0.0,
      "destinationRotationY": 0.0
    }
  ]
}
